<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_ehospital2020";  
$password = "ehospital2020";  
$dbname = "gyxbqlbq_eHospital";

// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
mysqli_set_charset($conn,'utf8');
$sql = "SELECT rt.*,qt.question
from registration_table rt 
left JOIN question_table qt on  rt.id=qt.id
";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('contents'=>$item));
    }
    echo $json ;

  
?>